<?xml version='1.0'?>

<reference anchor='RFC0959'>

<front>
<title abbrev='File Transfer Protocol'>File Transfer Protocol</title>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization>Information Sciences Institute (ISI)</organization></author>
<author initials='J.' surname='Reynolds' fullname='J. Reynolds'>
<organization /></author>
<date month='October' day='1' year='1985' /></front>

<seriesInfo name='STD' value='9' />
<seriesInfo name='RFC' value='959' />
</reference>
